function cola(A)
% COLA(A) is a matrix whose columns form a basis
% for the column space of A. The basis is obtained from
% the reduced row echelon form of A.
[R,jp] = rref(A);
disp(['Basis for Col(A):'])
disp(A(:,jp))
end
